
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VSConverter.WPF", "VSConverter.WPF\VSConverter.WPF.csproj", "{DBE19018-5195-4838-860F-F25007826327}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VSConverterLib", "VSConverterlib\VSConverterLib.csproj", "{3629AA7B-C986-4D75-84BD-97415BF91E37}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{C67E5A6D-4DBA-4F90-B993-9074D550920E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DBE19018-5195-4838-860F-F25007826327}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBE19018-5195-4838-860F-F25007826327}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBE19018-5195-4838-860F-F25007826327}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBE19018-5195-4838-860F-F25007826327}.Release|Any CPU.Build.0 = Release|Any CPU
		{3629AA7B-C986-4D75-84BD-97415BF91E37}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3629AA7B-C986-4D75-84BD-97415BF91E37}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3629AA7B-C986-4D75-84BD-97415BF91E37}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3629AA7B-C986-4D75-84BD-97415BF91E37}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
